@charset "UTF-8";
/*========================================

  共通設定

========================================*/

@import url(http://fonts.googleapis.com/earlyaccess/notosanssc.css);
/*@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/

@media screen and (max-width: 766px) {
.newsImg {
    height: auto !important;
}
.itemInfoListPic {
	height: auto !important;
}
.otherPageListTxt {
    font-size: 14px !important;
}
}
/*�S��*/
.pdfBtn01 {
	display: none;
}
.itemTxt, .itemSpecTtl, .storySubTtl, .itemInfoTtl, .otherPageTtl, .otherPageSubTtl, .relationTtl, .itemNavBtn li a  {
  -webkit-transform-origin: 0 0;
  -webkit-transform: scale(1, 1.01);
     -moz-transform-origin: 0 0;
     -moz-transform: scale(1, 1.01);
      -ms-transform-origin: 0 0;
      -ms-transform: scale(1, 1.02); /* IE9����1.02 */
       -o-transform-origin: 0 0;
       -o-transform: scale(1, 1.01);
     font-weight:bold;
}
 .lineNavTtl, .faqTtl, .pinkTxt   {
  -webkit-transform-origin: 0 0;
  -webkit-transform: scale(1, 1.01);
     -moz-transform-origin: 0 0;
     -moz-transform: scale(1, 1.01);
      -ms-transform-origin: 0 0;
      -ms-transform: scale(1, 1.02); /* IE9����1.02 */
       -o-transform-origin: 0 0;
       -o-transform: scale(1, 1.01);
}

#size-detect{
	font-family: sp;
}

html {
	height: 100%;
}

header,
footer {
	/*font-family: "Noto Sans Japanese", sans-serif;*/
	font-family: 'Noto Sans SC', 'Microsoft YaHei', '微软雅黑', 'SimHei', sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #1e1e1e;
	background: #fff;
	line-height: 200%;
	word-wrap:break-word;
	-webkit-text-size-adjust: 100%!important;
}

/* link */
a {
	color: #1e1e1e;
	text-decoration: none;
}

a:link {
	color: #1e1e1e;
	text-decoration: none;
}

a:hover {
	color: #1e1e1e;
	text-decoration: underline;
}

a:visited {
	color: #1e1e1e;
	text-decoration: none;
}


/* divided out */
.forpc {
	display: none;
}
.fortab {
	display: none;
}
.forpctab {
	display: none;
}
.forsp {
	display: inherit;
}
.forsptab {
	display: inherit;
}

/* common annotation */
.annotationTxt {
	font-size: 11px;
	line-height: 1.6;
}